

                /**
 * *** Multimediapliotprojekt zur Verarbeitung von Geoinformationen ***
 *
 * @author      voigt@soft.cs.uni-potsdam.de
 * @version     Dez 1998
 */

h1,h2,h3,h4,h5,h6 {
       font-family:Arial,New Century Schoolbook,sans-serif; }

p,ul,ol,li,div,td,th,address,blockquote,nobr,font {
       font-family:Arial,New Century Schoolbook,sans-serif;
       font-size:10pt; }

h1 { font-size:14pt; } /* -> font size=6 oder font size=+3 */
h2 { font-size:12pt; } /* -> font size=5 oder font size=+2 */
h3 { font-size:11pt; } /* -> font size=4 oder font size=+1 */
h4 { font-size:10pt; } /* -> font size=3 */
h5 { font-size:8pt; }  /* -> font size=2 oder font size=-1 */
h6 { font-size:6pt; }  /* -> font size=1 oder font size=-2 */

pre,tt { font-family:Courier New,Courier,monospace;
         font-size:10pt;
         color:#404040; }

font.SIZE1a { font-size:6pt; } /* Zeichen 'a' fuer MS-IE angehangen */
font.SIZE2a { font-size:8pt; }
font.SIZE3a { font-size:10pt; }
font.SIZE4a { font-size:11pt; }
font.SIZE5a { font-size:12pt; }
font.SIZE6a { font-size:14pt; }
font.SIZE7a { font-size:16pt; }

font.SIZE-2 { font-size:6pt; }
font.SIZE-1 { font-size:8pt; }
font.SIZE+1 { font-size:11pt; }
font.SIZE+2 { font-size:12pt; }
font.SIZE+3 { font-size:14pt; }
font.SIZE+4 { font-size:16pt; }

font.LOGO { font-size:14pt;
            font-weight:bold;
            color:#ffffff;
        /*  margin-bottom:12pt; interpretiert MS-IE nicht */
            line-height:8pt; }

font.LINK { font-size:12pt;
            font-weight:bold;
            color:#ffffff;}

a.COLOR:link {
         color:#325A98;
         text-decoration:underline; }
a.COLOR:visited {
            color:#325A98;
            text-decoration:underline; }
a.COLOR:active {
           color:#FFFFFF;
           text-decoration:none; }

body.BGHTML   { background-image:url(./grafiken/backgrd/info.jpg); }

body.BGLOGO   { background-image:url(../grafiken/backgrd/logo1.jpg); }
body.BGINFO   { background-image:url(../grafiken/backgrd/info.jpg); }
body.BGMENU   { background-image:url(../grafiken/backgrd/menue.jpg); }
body.BGNAVI   { background-image:url(../grafiken/backgrd/nav.jpg); }

body.BGBEZUG  { background-image:url(../grafiken/backgrd/bezug.jpg); }
body.BGBZLOGO { background-image:url(../grafiken/backgrd/logo1.jpg); }
body.BGBZMENU { background-image:url(../grafiken/backgrd/menue.jpg); }
body.BGBZNAVI { background-image:url(../grafiken/backgrd/nav.jpg); }

body.BGGLLOGO { background-image:url(../grafiken/backgrd/logo2.jpg); }
body.BGGLMENU { background-image:url(../grafiken/backgrd/menue.jpg); }
body.BGGLLINK { background-image:url(../grafiken/backgrd/gllink.jpg); }
body.BGGLINFO { background-image:url(../grafiken/backgrd/info.jpg); }

body.BGIDLOGO { background-image:url(../grafiken/backgrd/logo2.jpg); }
body.BGIDLINK { background-image:url(../grafiken/backgrd/link.jpg); }
body.BGIDINFO { background-image:url(../grafiken/backgrd/info.jpg); }

body.BGHFLOGO { background-image:url(../grafiken/backgrd/logo2.jpg); }
body.BGHFINFO { background-image:url(../grafiken/backgrd/info.jpg); }

select.GLAUSWAHL { font-size:10pt; background-color:#C0C0C0; }
select.INPFRAGE  { font-size:10pt; background-color:#C0C0C0; }

